SAP Knowledge Base Article - Preview

2942212 - NFR: Support TLS 1.3 with SAP ASE and SDK

Symptom

Currently SAP Adaptive Server Enterprise (ASE) and Software Developer Kit (SDK) don't support TLS (Transport Layer Security) 1.3.
SAP has entered New Feature Request (NFR) CR to support TLS 1.3 with SAP ASE and SDK.


Read more...

Environment

  • SAP Adaptive Server Enterprise 16.0
  • SAP Software Developer Kit 16.0

Product

SAP Adaptive Server Enterprise 16.0 ; SAP Adaptive Server Enterprise SDK 16.0

Keywords

TLS 1.3, Transport Layer Security 1.3, ASE, SDK, support , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , BC-SYB-SDK , SDK , Product Enhancement

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.